Subject: Re: [PATCH v5 1/9] Documentation/git-reflog: convert to use synopsis type

From: Patrick Steinhardt <[email-masked]>
Date: Wed, 6 Aug 2025 07:53:34 +0200

On Tue, Aug 05, 2025 at 02:47:41PM -0700, Junio C Hamano wrote:
> Jean-Noël AVILA <[email-masked]> writes:
> 
> > Be careful that with the doc lint series I'm proposing, this change will raise 
> > a failure: one of the tests checks that switching the main synopsis to 
> > [synopsis] is linked to switching the definitions lists to inline synopsis, 
> > using `backticks`. This check may be too restrictive though.
> 
> This is what I've queued on top of your topic to prepare for today's
> integration.

Thanks. I see that the fixup commit cannot trivially be applied to the
first commit due to a merge conflict. So let me send a new version that
absorbs the fix.

Patrick